
/*SLIDE*/
.banner-home{
  min-height:530px; position:relative; overflow:hidden;
}
.background-red{
  z-index:2; pointer-events:none; background: linear-gradient(to right, rgba(164, 32, 53, 0) 25%, rgba(164, 32, 53, 0.3) 50%, rgba(164, 32, 53, 1) 58%); position: absolute;
}
.img-height{min-height:530px;}

.content-text{height:100%; position:absolute; top:0; right:0px; min-height:530px;}
.info{position: absolute;}
.mx-100{max-width: 100%;}

.btn-ideal{ background-color: rgb(164, 32, 53); border: 4px solid white; }

.text-index{z-index: 3;}

.titulo-seccion{font-size: 70px;}
.titulo-seccion span{color:#b71c2a;}
.titulo{font-size: 26px;}
.text{font-size: 16px;}

.home-img{position: absolute;object-fit:cover; object-position:center;}



/*SLIDE END*/


.banner-content {
    border-radius: 15px;
    min-height: 400px;
    --gdir: -90deg;
    --bgimg: none;
    background: linear-gradient(
        var(--gdir),
        rgba(183, 28, 42, 1) 49%,
        rgba(183, 28, 42, 0.6) 55%,
        rgba(183, 28, 42, 0) 65%
    ),
    var(--bgimg) center/cover no-repeat;
}

.banner-1 {
  --bgimg: url("../../images/banner1.jpg");
  --gdir: -90deg;
}
.banner-2 {
  --bgimg: url("../../images/banner2.jpg");
  --gdir: 90deg;
}
.banner-3 {
  --bgimg: url("../../images/banner3.jpg");
  --gdir: -90deg;
}
.banner-4 {
  --bgimg: url("../../images/banner4.jpg");
  --gdir: 90deg;
}

.text-banner {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.2;
}

.content-text-banner {
  max-width: 50%;
  width: 100%;
}


.productos-item {
  position: relative;
  padding: 0;
  margin-bottom: 0;
  height: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.productos-img{
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    opacity: 1;
}

.productos-row .productos-item .productos-img:hover{
    opacity: 1;
    -webkit-animation: flash 9.5s;
    animation: flash 9.5s;
}
@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}
@keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}


.productos-row{width: 50%;}

.productos-row:nth-child(2) .productos-item, .productos-row:nth-child(3) .productos-item {  background: #a62c3b; }
.productos-row:nth-child(2) .productos-item.productos-label-black::before,
.productos-row:nth-child(2) .productos-item.productos-label-black::before{
    content: "";
    position: absolute;
    top: 38%;
    left: 25px;
    transform: translateX(-48px) rotate(-45deg);
    width: 0;
    height: 0;
    border-top: 48px solid #a62c3b;
    border-right: 48px solid transparent;
    z-index: 3;
    pointer-events: none;
}

.productos-row:nth-child(3) .productos-item.productos-label-black::before{
    content: "";
    position: absolute;
    top: 38%;
    left: 25px;
    transform: translateX(-48px) rotate(-45deg);
    width: 0;
    height: 0;
    border-top: 48px solid transparent;
    border-right: 48px solid transparent;
    z-index: 3;
    pointer-events: none;
}

.productos-row:nth-child(3) {transform: scaleX(-1);}
.productos-row:nth-child(3) .productos-item{transform: scaleX(-1);}
.productos-row:nth-child(3) .productos-item.productos-label-black::after{
    content: "";
    position: absolute;
    top: 38%;
    right: -70px;
    transform: translateX(-48px) rotate(-45deg);
    width: 0;
    height: 0;
    border-bottom: 48px solid #a62c3b;
    border-left: 48px solid transparent;
    z-index: 3;
}


/*EL ultimo*/
.productos-row:last-child {transform: scaleX(-1);}
.productos-row:last-child .productos-item{transform: scaleX(-1);}
.productos-row:last-child .productos-item.productos-label-black::before{
    content: "";
    position: absolute;
    top: 38%;
    left: 25px;
    transform: translateX(-48px) rotate(-45deg);
    width: 0;
    height: 0;
    border-top: 48px solid transparent;
    border-right: 48px solid transparent;
    z-index: 3;
    pointer-events: none;
}
.productos-row:last-child .productos-item.productos-label-black::after{
    content: "";
    position: absolute;
    top: 38%;
    right: -70px;
    transform: translateX(-48px) rotate(-45deg);
    width: 0;
    height: 0;
    border-bottom: 48px solid #000000;
    border-left: 48px solid transparent;
    z-index: 3;
}





.productos-label-red {
  background: #a62c3b;
}

/* Triángulo negro (90°) superpuesto sobre la imagen anterior */
.productos-row .p-jamon-cerdo::before {
  content: "";
  position: absolute;
  top: 38%;
  left: 25px;
  transform: translateX(-48px) rotate(-45deg);
  width: 0;
  height: 0;
  border-top: 48px solid #000;
  /* color del triángulo */
  border-right: 48px solid transparent;
  z-index: 3;
  pointer-events: none;
}

.productos-row .p-salchichas::before {
  content: "";
  position: absolute;
  top: 38%;
  left: 25px;
  transform: translateX(-48px) rotate(-45deg);
  width: 0;
  height: 0;
  border-top: 48px solid #a62c3b;
  /* color del triángulo */
  border-right: 48px solid transparent;
  z-index: 3;
  pointer-events: none;
}

.productos-row .p-jamon-pavo::after {
  content: "";
  position: absolute;
  top: 38%;
  right: 25px;
  left: auto;
  transform: translateX(48px) rotate(45deg);
  width: 0;
  height: 0;
  border-top: 48px solid #a62c3b;
  border-left: 48px solid transparent;
  border-right: 0 solid transparent;
  z-index: 3;
  pointer-events: none;
}

.productos-row .p-otro-producto::after {
  content: "";
  position: absolute;
  top: 38%;
  right: 25px;
  left: auto;
  transform: translateX(48px) rotate(45deg);
  width: 0;
  height: 0;
  border-top: 48px solid #000;
  border-left: 48px solid transparent;
  border-right: 0 solid transparent;
  z-index: 3;
  pointer-events: none;
}

.productos-section {
    padding: 0px 0 20px 0;
}

.productos-title {
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: normal;
}

.productos-title .bold {
  color: #a62c3b;
}



.productos-img {
  width: 100%;
  height: 100%;
  background-size: cover; 
  background-position: left center; 
  background-repeat: no-repeat;
  border-radius: 0;
  /* sin esquinas redondeadas */
  filter: brightness(0.95);
  -webkit-box-shadow: inset 0px 0px 20px -1px rgba(0, 0, 0, 0.64);
  box-shadow: inset 0px 0px 20px -1px rgba(0, 0, 0, 0.64);
}

.productos-label {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
    border-radius: 0;
    /* sin esquinas redondeadas */
    z-index: 2;
    pointer-events: none;
    padding: 0px 100px;
}

.productos-label-black {
  background: rgb(0, 0, 0);
}

.productos-label-red {
  background: #a62c3b;
}



/* .contactanos-btn:hover {
    background: #7e1c29;
    color: #fff;
  } */





@media screen and (max-width: 1440px){
    .banner-content{min-height: 340px;}
    .text-banner { font-size: 30px;}

}


@media screen and (max-width: 1360px){

    .titulo{font-size: 21px;}
    .text{font-size: 13px;}

    .banner-content { min-height: 340px; }

}


@media screen and (max-width: 1200px){

    .banner-home{min-height: 400px;}
    .banner-home .content-text{min-height: 400px;}
    .banner-home .img-height { min-height: 400px; }

    .titulo-seccion { font-size: 40px; }
    .text-banner { font-size: 26px;}
    .banner-content { min-height: 300px; }
}

@media screen and (max-width: 991px){
    .text-banner { font-size: 18px; }
    .banner-content { min-height: 240px; }

    .banner-home{min-height: 360px;}
    .banner-home .content-text{min-height: 360px;}
    .banner-home .img-height { min-height: 360px; }

    .productos-item{ height: 260px; }

    .productos-label{ padding: 0px 100px; font-size: 30px;}
    .productos-row { width: 100%; }
    .productos-row:nth-child(3) .productos-item { background: #000000; }
    .productos-row:nth-child(3) .productos-item.productos-label-black::before {border-top: 48px solid transparent;}
    .productos-row:nth-child(3) .productos-item.productos-label-black::after{ border-bottom: 48px solid #000000;}
    .productos-row:last-child .productos-item { background: #a62c3b; }
    .productos-row:last-child .productos-item.productos-label-black::before {border-top: 48px solid transparent;}
    .productos-row:last-child .productos-item.productos-label-black::after{ border-bottom: 48px solid #a62c3b;}



    .contactanos-desc{font-size: 18px;}
}


@media screen and (max-width: 880px){
    .text{font-size: 14px; padding-right: 25px;}
    .titulo { font-size: 18px; }
    .text br{display: none;}
}

@media screen and (max-width: 767px){
    .contactanos-title { font-size: 2rem; }
    .contactanos-form { max-width: 100%; padding: 0 10px; }
    .banner-home .content-text{position: relative !important;}
    .banner-home .content-text .info{position: relative; padding-top: 6%;}
    .content-text{min-height: 300px;}
    .background-red-resp{ background: #a42035; z-index: 1;}
    .img-height{margin-top: -2%;}

    .titulo{font-size: 20px;}
    .text{font-size: 16px;}
    .text br{display: inline-block;}

    .titulo-seccion { font-size: 50px; }
    .text-content{font-size: 30px !important;}

    .productos-item { height: 200px; }
    .productos-row:first-child {transform: scaleX(-1);}
    .productos-row:first-child .productos-item{transform: scaleX(-1);}
    .productos-row .p-jamon-cerdo::before { border-top: 48px solid transparent; }
    .productos-row:first-child .productos-item .productos-label::after{content: ""; position: absolute;  top: 38%; right: -70px; transform: translateX(-48px) rotate(-45deg);  width: 0; height: 0; border-bottom: 48px solid #000000; border-left: 48px solid transparent; z-index: 3;}


    .productos-row:last-child{transform: scaleX(1);}
    .productos-row:last-child .productos-item{transform: scaleX(1);}
    .productos-row:last-child .productos-item.productos-label-black::before { border-top: 48px solid #a62c3b; }
    .productos-row:last-child .productos-item.productos-label-black::after { border-bottom: 48px solid transparent; }

    .contactanos-desc br{ display:none; }
    .banner-content {  background: none; background-size: contain; background-repeat: no-repeat; min-height: 170px; background-position: center;        border-radius: 0; }
    .banner-home .content-text { min-height: 280px; }
}




@media screen and (max-width: 600px){
    .text-content { font-size: 20px !important; line-height: 26px; }
    .titulo-seccion { font-size: 38px; }
    .productos-label { padding: 0px 50px; font-size: 27px; }
    .productos-row:last-child .productos-item.productos-label-black::after{display: none;}
    .rounded{border-radius: 0px !important }
    .columna-section-resp{margin-top: 0px !important;}
    .sabias-ideal{padding-top: 10px !important;}
    .sabias-title{padding-top: 20px; padding-bottom: 30px;}
}


@media screen and (max-width: 480px){
    .titulo-seccion { font-size: 30px; }
    .productos-label { padding: 0px 40px; font-size: 22px; }
    .text-content { font-size: 18px !important; line-height: 26px; }
    .banner-content{min-height: auto;}
    .productos-item { height: 150px; }
    .productos-label { padding: 0px 60px; font-size: 22px; }
    .sabias-ideal{ padding-top: 15px !important; padding-bottom: 15px !important;}
    .titulo-seccion{margin-bottom: 0px !important;}
    .text-content { font-size: 16px !important; line-height: normal; }
    .productos-title{ padding-bottom: 20px; }
    .contactanos-title{ margin-top: 10px !important; padding-bottom: 10px; }
    .contactanos-desc{margin-bottom: 0px; font-size: 16px; padding: 0 20px;}
    .footer-emideal{ padding: 30px 0 50px 0; }
    .contactanos-section { padding: 20px 0 30px 0; }
}

@media screen and (max-width: 400px){
    .productos-label { padding: 0px 40px; font-size: 17px; }
}